TP3 Les boucles for
*******************


Exercice 3
==========
.. include::  exercices/tp3/exo31.rst
.. include::  exercices/tp3/exo32.rst
.. include::  exercices/tp3/exo33.rst
.. include::  exercices/tp3/exo34.rst
.. include::  exercices/tp3/exo35.rst
